.teaser_pos {
    font-size: 4.6rem;
}
.pos_page {
    padding-bottom: 330px;
    background: #fff;
}

.pos_top{
    background: url("../products/pos/images/pos/pos-panel2.svg") no-repeat top center;
}
.pos_top .reg_flex_box{
    padding-right: 0;
}
.pos_top .reg_flex_box .box{
    width: 600px;
}

.logoSpace {
    margin-top: 7px;
}
.logoSpace img {
    width: 200px;
}
.pos_page .reg_flex02 .reg_flex_box .hdm .ja {
    font-size: 3.4rem;
    line-height: 1.4;
}
.md_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -weblit-flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin-top: -30px
}

.md_column>* {
    margin: 30px 0 0 30px
}

.md_column--2>* {
    width: calc((100% - 30px)/2)
}

.md_column--2> :nth-of-type(odd) {
    margin-left: 0
}

.md_column--3>* {
    width: calc((100% - 60px)/3)
}

.md_column--3> :nth-of-type(3n + 1) {
    margin-left: 0
}

.md_column--4>* {
    width: calc((100% - 90px)/4)
}

.md_column--4> :nth-of-type(4n + 1) {
    margin-left: 0
}

.md_column--5>* {
    width: calc((100% - 120px)/5)
}

.md_column--5> :nth-of-type(5n + 1) {
    margin-left: 0
}

.md_column--6>* {
    width: calc((100% - 150px)/6)
}

.md_column--6> :nth-of-type(6n + 1) {
    margin-left: 0
}

.md_column--7>* {
    width: calc((100% - 180px)/7)
}

.md_column--7> :nth-of-type(7n + 1) {
    margin-left: 0
}

@media only screen and (max-width:767px) {
    .md_column {
        display: block;
        margin-top: 0
    }

    .md_column>* {
        margin: 0
    }

    .md_column>*+* {
        margin-top: 40px
    }
}

@media only screen and (max-width:767px) and (max-width:767px) {
    .md_column>*+* {
        margin-top: 25px
    }
}

@media only screen and (max-width:767px) {

    .md_column--2>*,
    .md_column--3>*,
    .md_column--4>*,
    .md_column--5>*,
    .md_column--6>*,
    .md_column--7>* {
        width: 100%
    }
}

.md_list {
    text-align: left
}

.md_list .row+.row {
    border-top: 1px solid #e6ecf0
}

.md_list .row .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    position: relative;
    min-height: 55px;
    padding-right: 40px;
    line-height: 1.35;
    text-align: left
}

@media only screen and (max-width:767px) {
    .md_list .row .list {
        padding-right: 25px
    }
}

.md_tab {
    position: relative
}

.md_tab .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-align-items: flex-end
}

.md_tab .wrap .tab {
    position: relative
}

.md_tab .wrap .tab .md_btn {
    cursor: pointer;
    position: relative;
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding: 0 25px;
    background: none;
    color: #89a;
    text-align: center;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0
}

.md_tab .wrap .tab .md_btn:after {
    display: none
}

.md_tab .wrap .tab--active .md_btn {
    font-weight: bold;
    color: #688dd5
}

.md_tab .wrap .tab--active .md_btn span {
    font-weight: bold
}

.md_tab .wrap .tab--active:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #688dd5;
    z-index: 1
}

.md_tab--tab2 .wrap,
.md_tab--tab3 .wrap,
.md_tab--tab4 .wrap,
.md_tab--tab5 .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -weblit-flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between
}

.md_tab--tab2 .wrap .tab .md_btn,
.md_tab--tab3 .wrap .tab .md_btn,
.md_tab--tab4 .wrap .tab .md_btn,
.md_tab--tab5 .wrap .tab .md_btn {
    padding: 0;
    text-align: center
}

.md_tab--tab2 .tab {
    width: 50%
}

.md_tab--tab3 .tab {
    width: calc(100% / 3)
}

.md_tab--tab4 .tab {
    width: 25%
}

.md_tab--tab5 .tab {
    width: 20%
}

.md_tab+.tabContentSet .tabContent {
    display: none
}

.md_tab+.tabContentSet .tabContent:first-of-type {
    display: block
}

#md_backLink {
    margin-top: 80px;
    text-align: center
}

@media only screen and (max-width:767px) {
    #md_backLink {
        margin-top: 40px
    }
}

#md_backLink a {
    font-size: 14px;
    text-decoration: underline;
    color: #888
}

@media only screen and (max-width:1200px) {
    #md_backLink a {
        font-size: 13px
    }
}

@media only screen and (max-width:767px) {
    #md_backLink a {
        font-size: 12px
    }
}

#md_backLink a:hover {
    color: #091E42;
}

.md_link {
    margin-top: 20px;
    text-align: center
}

@media only screen and (max-width:767px) {
    .md_link {
        margin-top: 10px
    }
}

.md_link a {
    font-size: 14px;
    font-weight: bold
}

@media only screen and (max-width:1200px) {
    .md_link a {
        font-size: 13px
    }
}

@media only screen and (max-width:767px) {
    .md_link a {
        font-size: 12px
    }
}

.md_link a:after {
    position: relative;
    display: inline-block;
    font-family: 'icomoon';
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    vertical-align: middle;
    content: "\e90d";
    top: -1px;
    margin-left: 5px;
    vertical-align: middle
}

.md_pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center
}

.md_pagination .page {
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    background: #fff;
    font-size: 15px;
    font-weight: normal;
    color: #016FF9;
    text-align: center;
    border-radius: 4px;
    -webkit-box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
    box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2)
}

.md_pagination .page:after {
    display: none
}

.md_pagination .page:hover {
    color: #091E42;
}

.md_pagination .page+.page {
    margin-left: 10px
}

.md_pagination .page--next:before,
.md_pagination .page--prev:before {
    position: relative;
    display: inline-block;
    font-family: 'icomoon';
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 15px
}

.md_pagination .page--prev:before {
    content: "\e90e"
}

.md_pagination .page--next:before {
    content: "\e90d"
}

.md_pagination .page--active {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #688dd5;
    color: #fff;
    border-radius: 4px
}

.md_pagination .page--active:hover {
    color: #fff
}

.pos_page .title {
    position: relative;
    margin-bottom: 5rem;
}

@media only screen and (max-width:767px) {
    .pos_page .title {
        padding-top: 25px;
        margin-bottom: 2.5rem;
    }
}


.pos_page .title .main,
.pos_page .title .sub {
    word-break: normal;
    word-wrap: break-word
}

.pos_wrapper .title .main {
    font-size: 35px;
    font-weight: 600;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    line-height: 1.35;
    border-bottom: 2px solid #007acc;
    padding-bottom: 20px;
    margin-bottom: 20px;
    padding-top: 40px;
    text-align: center;
}
.pos_wrapper .title .main:before {
    content: "";
    position: absolute;
    left: calc(50% - 30px);
    top: 0;
    width: 60px;
    height: 5px;
    background: -webkit-gradient(linear, left top, right bottom, from(#4dccd5), to(#844dd6));
    background: -webkit-linear-gradient(left top, #4dccd5 0%, #844dd6 100%);
    background: -o-linear-gradient(left top, #4dccd5 0%, #844dd6 100%);
    background: linear-gradient(to right bottom, #4dccd5 0%, #844dd6 100%);
    background: #016FF9;
    background: linear-gradient(to right bottom, #335FEB 0%, #7232B7 100%);
    border-radius: 20px;
}
@media only screen and (max-width:1200px) {
    .pos_page .title .main {
        font-size: 35px
    }
}

@media only screen and (max-width:767px) {
    .pos_page .title .main {
        font-size: 20px;
        padding-bottom: 10px;
        padding-top: 0;
    }
    .pos_wrapper .title .main:before {
        content: "";
        position: absolute;
        left: calc(50% - 20px);
        top: 0;
        width: 40px;
        height: 4px;
        background: linear-gradient(to right bottom, #4dccd5 0%, #844dd6 100%);
        background: #016FF9;
        background: linear-gradient(to right bottom, #335FEB 0%, #7232B7 100%);
        border-radius: 20px;
    }
}

.pos_page .title .sub {
    margin-top: 20px;
    line-height: 1.6;
    font-size: 1.6rem;
    text-align: center;
}

@media only screen and (max-width:767px) {
    .pos_page .title .sub {
        margin-top: 10px;
        font-size: 1.4rem;
    }
}

.pos_page .title .sub .attention {
    margin-top: 10px;
    font-size: 12px;
    color: #888;
    line-height: 1.35
}

@media only screen and (max-width:1200px) {
    .pos_page .title .sub .attention {
        font-size: 11px
    }
}

@media only screen and (max-width:767px) {
    .pos_page .title .sub .attention {
        font-size: 10px
    }
}

.pos_page .title .sub .attention:before {
    content: "※";
    margin-right: 3px
}

.pos_page .title+.content {
    margin-top: 40px
}

@media only screen and (max-width:767px) {
    .pos_page .title+.content {
        margin-top: 25px
    }
}

.md_card {
    position: relative;
    background-color: #fff;
    border-radius: 6px;
    text-align: left;
    -webkit-box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
    box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
    display: block;
    color: #091E42;
}

.md_card .contentArea,
.md_card .imageArea,
.md_card .titleArea {
    text-align: left
}

.md_card .titleArea {
    position: relative;
    padding: 15px;
    background-color: #688dd5;
    border-radius: 12px 12px 0 0
}

@media only screen and (max-width:767px) {
    .md_card .titleArea {
        padding: 8px
    }
}

.md_card .titleArea .title {
    font-size: 20px;
    font-weight: bold;
    color: #fff
}

@media only screen and (max-width:1200px) {
    .md_card .titleArea .title {
        font-size: 18px
    }
}

@media only screen and (max-width:767px) {
    .md_card .titleArea .title {
        font-size: 16px
    }
}

.md_card .titleArea--simple {
    background-color: transparent;
    border-bottom: 1px solid #e6ecf0
}

.md_card .titleArea--simple .title {
    color: #89a
}

.md_card .titleArea .md_btn {
    position: absolute;
    top: calc(50% - 15px);
    right: 10px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    font-size: 14px
}

@media only screen and (max-width:1200px) {
    .md_card .titleArea .md_btn {
        font-size: 13px
    }
}

@media only screen and (max-width:767px) {
    .md_card .titleArea .md_btn {
        font-size: 12px
    }
}

.md_card .actionArea,
.md_card .contentArea {
    padding: 20px
}

@media only screen and (max-width:767px) {

    .md_card .actionArea,
    .md_card .contentArea {
        padding: 15px
    }
}

.md_card .imageArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    background: center no-repeat;
    background-size: cover
}

.md_card .imageArea img {
    width: 100%;
    height: auto;
    border-radius: 6px 6px 0 0;
}

.md_card .actionArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    padding-top: 15px;
    padding-bottom: 15px
}

.md_card .actionArea a+a,
.md_card .actionArea a+button {
    margin-left: 20px
}

.md_card .actionArea .md_btn+.md_btn {
    margin-left: 20px
}

.md_card .actionArea--toDetail {
    border-top: 1px solid #e6ecf0;
    font-weight: bold;
    color: #016FF9;
    text-align: center
}

.md_card .accountArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    padding: 15px
}

@media only screen and (max-width:767px) {
    .md_card .accountArea {
        padding: 8px
    }
}

.md_card .accountArea .photo {
    width: 40px;
    height: 40px;
    background: center no-repeat #ddd;
    background-size: cover;
    border-radius: 100%
}

.md_card .accountArea .txtSet {
    margin-left: 13px;
    padding-top: 3px
}

.md_card .accountArea .txtSet .main,
.md_card .accountArea .txtSet .sub {
    line-height: 1.35
}

.md_card .accountArea .txtSet .main {
    font-weight: bold
}

.md_card .accountArea .txtSet .sub {
    margin-top: 4px;
    font-size: 12px
}

@media only screen and (max-width:1200px) {
    .md_card .accountArea .txtSet .sub {
        font-size: 11px
    }
}

@media only screen and (max-width:767px) {
    .md_card .accountArea .txtSet .sub {
        font-size: 10px
    }
}

.md_card .accountArea+.imageArea {
    border-radius: 0
}

.md_card .columnArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex
}

.md_card .columnArea .txtSide {
    width: 70%
}

.md_card .columnArea .imgSide {
    width: 30%;
    background: center no-repeat;
    background-size: cover;
    border-radius: 0 12px 0 0
}

.md_card .catch {
    font-size: 18px;
    font-weight: normal;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    line-height: 1.5;
    word-break: normal;
    word-wrap: break-word
}

@media only screen and (max-width:1200px) {
    .md_card .catch {
        font-size: 18px
    }
}

@media only screen and (max-width:767px) {
    .md_card .catch {
        font-size: 14px
    }
}

.md_card .catch+.copy {
    margin-top: 8px
}

.md_card .copy {
    font-size: 14px;
    text-align: justify;
    word-break: normal;
    word-wrap: break-word;
    line-height: 1.6;
    color: #888;
}

@media only screen and (max-width:1200px) {
    .md_card .copy {
        font-size: 14px
    }
}



.md_card--point {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none
}

.md_card--point .contentArea {
    padding: 0
}

.md_card--point .contentArea .icon {
    position: relative;
    width: 70px;
    height: 70px;
    margin: 0 auto;
    margin-bottom: 20px
}

@media only screen and (max-width:767px) {
    .md_card--point .contentArea .icon {
        margin-bottom: 10px
    }
}

.md_card--point .contentArea .icon:before {
    position: relative;
    display: inline-block;
    font-family: 'icomoon';
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 0;
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 60px;
    color: #888;
    text-align: center
}

.md_card--point .contentArea .img {
    margin-bottom: 20px;
    text-align: center
}

@media only screen and (max-width:767px) {
    .md_card--point .contentArea .img {
        margin-bottom: 10px
    }
}

.md_card--point .contentArea .catch {
    font-size: 17px;
    text-align: center
}

@media only screen and (max-width:1200px) {
    .md_card--point .contentArea .catch {
        font-size: 15px
    }
}

@media only screen and (max-width:767px) {
    .md_card--point .contentArea .catch {
        font-size: 14px
    }
}

.md_card--point .contentArea .copy {
    margin-top: 20px;
    text-align: center
}

@media only screen and (max-width:767px) {
    .md_card--point .contentArea .copy {
        margin-top: 10px
    }
}

.tagline {
    margin-bottom: 1.6rem;
}

.newwindow:after {
    background: url(../products/pos/images/pos/newwindow-icon.svg) no-repeat;
    font-size: 100%;
    line-height: 12px;
    position: relative;
    display: inline-block;
    margin-left: 5px;
    width: 15px;
    height: 12px;
    content: "";
    vertical-align: middle;
}



/*特徴*/


.pos_page .detailArea .detailUnit {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -weblit-flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    -webkit-align-items: start;
    padding-bottom: 70px;
}

.pos_page .detailArea .detailUnit:last-child {
    padding-bottom: 0;
}


@media only screen and (max-width:767px) {
    .pos_page .detailArea .detailUnit {
        flex-flow: column;
        -weblit-flex-flow: column;
        padding-bottom: 20px;
    }
}


.pos_page .detailArea .detailUnit .txtSide {
    width: 57%;
    text-align: left
}


.pos_page .detailArea .detailUnit .txtSide .point {
    color: #016FF9;
    font-weight: bold;
    font-size: 18px;
    display: inline-flex;
    align-items: center;
}


.pos_page .detailArea .detailUnit .txtSide .point em {
    margin-left: 5px;
    font-size: 24px;
    font-style: italic
}

.number {
    font-size: 38px;
    font-style: italic;
    font-weight: normal;
    font-family: monospace, serif;
    padding-right: 14px;
    color: #016FF9;
}

.inner-number .number {
    display: inline-block;
    padding-bottom: 10px;
}


@media only screen and (max-width:1200px) {
    .pos_page .detailArea .detailUnit .txtSide .point em {
        font-size: 21px
    }
}

@media only screen and (max-width:767px) {
    .pos_page .detailArea .detailUnit .txtSide .point em {
        font-size: 18px
    }
}

.pos_page .detailArea .detailUnit .txtSide .catch,
.pos_page .detailArea .detailUnit .txtSide .copy {
    word-break: normal;
    word-wrap: break-word
}

.pos_page .detailArea .detailUnit .txtSide .catch {
    margin-top: 20px;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.35
}

.pos_page .detailArea .detailUnit .txtSide .copy {
    margin-top: 20px;
    font-size: 16px;
    line-height: 1.6;
    text-align: justify;
}


.pos_page .detailArea .detailUnit .txtSide .copy .sup {
    margin-right: 5px;
    color: #888
}



.list-arrow {
    padding: 0;
    margin-top: 10px;
    font-size: 1rem;
    line-height: 1.5;
    list-style: none;
}


.list-arrow>li {
    position: relative;
    padding-left: 24px;
    line-height: 40px;
}



.link-bg {
    margin: 10px 0 10px 0;
    background: #e1f1ff;
    padding: 10px 20px;
    transition: all .3s ease;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0);
    border-radius: 5px;
}

.list-arrow>li:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 16px;
    height: 16px;
    margin: 10px 0;
    background-image: url(../images/common/ico_arrow-blue.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
}

.list-arrow>li a {
    font-weight: bold;
    text-decoration: underline;
    vertical-align: text-top;
}



@media screen and (min-width: 768px) {

    .list-arrow {
        font-size: 1rem;
        line-height: 1.625;
    }

    .list-arrow>li {
        padding-left: 28px;
    }

    .list-arrow>li:before {
        width: 20px;
        height: 20px;
    }

    .list-arrow>li a {
        -webkit-transition: opacity 0.3s ease;
        transition: opacity 0.3s ease;
        font-size: 1.6rem;
        display: flex;
        align-items: center;
        /* justify-content: center; */
        color: #000;
    }
}

@media only screen and (max-width:767px) {
    .list-arrow>li {
        font-size: 14px;
        line-height: inherit;
    }
    .logoSpace img {
        width: 160px;
    }
    .list-arrow>li a {
        color: #000;
    }
}


.list-basic {
    padding-top: 5px;
    font-size: 12px;
    line-height: 1.5;
}

.list-basic>li {
    display: inline-block;
    font-size: 12px;
    padding-right: 10px;
    line-height: 1.5;
    padding-left: 1em;
    text-indent: -1em;
}



@media only screen and (max-width:767px) {
    .pos_page .detailArea .detailUnit .txtSide .catch {
        margin-top: 10px
    }

    .pos_page .detailArea .detailUnit .txtSide .copy {
        font-size: 14px;
        line-height: 1.6;
    }
}

@media only screen and (max-width:1200px) {
    .pos_page .detailArea .detailUnit .txtSide .catch {
        font-size: 26px
    }
}

@media only screen and (max-width:767px) {
    .pos_page .detailArea .detailUnit .txtSide .catch {
        font-size: 22px
    }
}

@media only screen and (max-width:767px) and (max-width:1200px) {
    .pos_page .detailArea .detailUnit .txtSide .catch {
        font-size: 18px
    }
}

@media only screen and (max-width:767px) and (max-width:767px) {
    .pos_page .detailArea .detailUnit .txtSide .catch {
        font-size: 16px
    }
}




.pos_page .detailArea .detailUnit .txtSide .explain {
    margin-top: 20px;
    font-size: 12px;
    color: #888;
    line-height: 1.35
}

@media only screen and (max-width:767px) {
    .pos_page .detailArea .detailUnit .txtSide .explain {
        margin-top: 10px
    }
}

@media only screen and (max-width:1200px) {
    .pos_page .detailArea .detailUnit .txtSide .explain {
        font-size: 11px
    }
}

@media only screen and (max-width:767px) {
    .pos_page .detailArea .detailUnit .txtSide .explain {
        font-size: 10px
    }
}


.pos_page .detailArea .detailUnit .txtSide .explain .sup {
    margin-right: 3px;
    color: #888
}


.pos_page .detailArea .detailUnit .txtSide+.imgSide {
    margin-top: 20px;
    text-align: left;
    width: 40%;
}





@media only screen and (max-width:1200px) {
    .md_contentsUnit--service-point {
        overflow: hidden
    }

    .pos_page .detailArea .detailUnit+.detailUnit {
        margin-top: 40px
    }
}

@media only screen and (max-width:1200px) and (max-width:767px) {
    .pos_page .detailArea .detailUnit+.detailUnit {
        margin-top: 0
    }
}

@media only screen and (max-width:1200px) {
    .pos_page .detailArea .detailUnit .txtSide {
        padding: 0
    }

    .pos_page .detailArea .detailUnit .txtSide .point em {
        margin-left: 3px
    }

    .pos_page .detailArea .detailUnit .imgSide+.txtSide {
        padding: 0
    }
}

@media only screen and (max-width:767px) {

    .pos_page .detailArea .detailUnit .txtSide+.imgSide {
        width: 100%;
        margin-top: 20px;
    }

    .pos_page .detailArea .detailUnit .txtSide {
        width: 100%;
    }

    .pos_page .detailArea .detailUnit .txtSide .point {
        font-size: 1.6rem;
    }

    .number {
        font-size: 3rem;
    }

    .pos_page .detailArea .detailUnit .txtSide .catch {
        font-size: 18px
    }

}



.pos_page .small {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.pos_page .small .btn {
    width: 48%;
}

@media only screen and (max-width:767px) {
    .pos_page .small {
        justify-content: center;
        flex-direction: column;
    }

    .pos_page .small .btn {
        padding: 10px 0;
        width: 270px;
        margin: 0 auto;
    }
}


.pos_page .detailArea .detailUnit .txtSide p.sub {
    line-height: 1.5;
    font-size: 18px;
    font-weight: 600;
}

@media only screen and (max-width:767px) {
    .pos_page .detailArea .detailUnit .txtSide p.sub {
        font-size: 15px;
    }
}

.sub-cont-link {
    margin-top: 10px;
}

@media only screen and (max-width: 1023px) and (min-width: 767px) {
    #a04_price-support {
        height: 800px;
    }

    .position320 {
        position: absolute;
        top: 320px;
    }
}

@media only screen and (min-width:900px) {
    

    #payment-page .sub-cont-link {
        position: absolute;
        top: 230px;
        width: 56%;
    }

    .mb150 {
        margin-bottom: 150px;
    }

    .pb100 {
        padding-bottom: 100px;
    }

    .pb50 {
        padding-bottom: 50px;
    }
}



@media only screen and (max-width:767px) {
    .sub-cont-link {
        margin-top: 30px;
    }

    .sub-cont-link .sub {
        font-size: 1.5rem;
    }

    .link-bg {
        padding: 10px;
        width: 100%;
    }

    .list-arrow>li:before {
        margin: 0;
        top: 50%;
        transform: translate(0,-50%);
    }
}

.txtSide .sub-cont-link .textLink a {
    font-size: 15px;
    color: #000;
}

.features,
.recommendations {
    padding-top: 12rem;
    padding-bottom: 6rem;
}
.pos_block {
    padding-top: 12rem;
    padding-bottom: 6rem;
}
.pos_api {
    padding-top: 12rem;
}
.table_pos {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 24px;
    table-layout: fixed;
    /* セル幅固定 */
}

.table_pos th,
.table_pos td {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: left;
    word-wrap: break-word;
    font-size: 1.6rem;
    /* 文字が長くても折り返す */
}

/* 各列幅を指定（プランテーブル共通） */
.table_pos th:nth-child(1),
.table_pos td:nth-child(1) {
    width: 25%;
}

.table_pos th:nth-child(2),
.table_pos td:nth-child(2) {
    width: 25%;
}

.table_pos th:nth-child(3),
.table_pos td:nth-child(3) {
    width: 50%;
}

/* 偶数行背景色 */
.table_pos tr:nth-child(even) td {
    background-color: #fafafa;
}


/* thだけ背景色 */
.table_pos th {
    background-color: #dceeffff;
    /* 薄い青 */
    color: #000;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    .pos_page {
        padding-bottom: 280px;
    }
    .teaser_pos {
        font-size: 2.4rem;
        line-height: 1.2 !important;
    }

    .pos_page .reg_flex02 .reg_flex_box .hdm .ja {
        font-size: 2.4rem;
    }

    .features, .recommendations,
    .pos_block, .pos_api {
        padding: 4rem 0 3rem;
    }

    .tagline {
        margin-bottom: 7px;
    }

    .more_btn {
        margin-top: 3.5rem;
    }

    .more_btn a {
        width: 100%;
    }

    .table_pos th, .table_pos td {
        font-size: 1.4rem;
    }
}

/*--------------------------------data---------------------------*/
.data_top{
    background: url("../products/data/images/data-panel.svg") no-repeat top center;
}
.data_top .reg_flex_box{
    padding-right: 0;
}
.data_top .reg_flex_box .box{
    width: 600px;
}

.pos_block a.recent_pos {
    display: flex;
    color: #091E42;
    max-width: 870px;
    margin: 0 auto;
}

.pos_block a.recent_pos .contentArea {
    width: 50%;
    padding: 30px 0px 30px 30px;
}


.pos_block a.recent_pos .imageArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    background: center no-repeat;
    background-size: cover;
    width: 50%;
}

.pos_block .recent_pos .attention {
    padding-top: 5px;
    padding-bottom: 15px;
}

.pos_block .recent_pos .copy {
    font-size: 14px;
    text-align: justify;
    word-break: normal;
    word-wrap: break-word;
    line-height: 1.6;
}

.taxfree_top{
    background: url("../products/taxfree/images/taxfree-new-panel.svg") no-repeat top center;
}
.taxfree_top .reg_flex_box{
    padding-right: 0;
}
.taxfree_top .reg_flex_box .box{
    width: 600px;
}

@media screen and (max-width: 767px) {
   .pos_top{
        background: url("../products/pos/images/pos/pos-panel2.svg") no-repeat left 72% bottom;
        -webkit-background-size: 180%;
        background-size: 180%;
    }

   .pos_top .reg_flex_box{
        padding: 20px 20px 160px 20px;
        background: transparent !important;
    }

   .pos_top .reg_flex_box .box{
        width: 100%;
    }
   .pos_top .reg_flex_box .hdm{
        margin-bottom: 20px;
    }

    .taxfree_top{
        background: url("../products/taxfree/images/taxfree-panel.svg") no-repeat left 72% bottom;
        -webkit-background-size: 180%;
        background-size: 180%;
    }

    .taxfree_top .reg_flex_box{
        padding: 20px 20px 160px 20px;
        background: transparent !important;
    }

    .taxfree_top .reg_flex_box .box{
        width: 100%;
    }
    .taxfree_top .reg_flex_box .hdm{
        margin-bottom: 20px;
    }

    .pos_top{
        background: url("../products/pos/images/pos/pos-panel2.svg") no-repeat left 72% bottom;
        -webkit-background-size: 180%;
        background-size: 180%;
    }

   .pos_top .reg_flex_box{
        padding: 20px 20px 160px 20px;
        background: transparent !important;
    }

   .pos_top .reg_flex_box .box{
        width: 100%;
    }
   .pos_top .reg_flex_box .hdm{
        margin-bottom: 20px;
    }
    .pos_block a.recent_pos {
        display: block;
    }

    .pos_block a.recent_pos .contentArea {
        width: 100%;
        padding: 30px 20px 0px 20px;
    }

    .pos_block a.recent_pos .imageArea {
        width: 100%;
    }
}